Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 2877803003: Remove v8.top_25_smooth & v8.key_mobile_sites_smooth benchmarks (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 2 weeks ago by nednguyen
Modified:
2 months, 1 week ago
CC:
chromium-reviews, telemetry-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove v8.top_25_smooth & v8.key_mobile_sites_smooth benchmarks These real world v8 benchmarks are now better covered by v8.browsing_desktop & v8.browsing_mobile. BUG=721413 Review-Url: https://codereview.chromium.org/2877803003 Cr-Commit-Position: refs/heads/master@{#471772} Committed: https://chromium.googlesource.com/chromium/src/+/12b214a95fb98f5ce9eb412d28cda654f49b4d08

Patch Set 1 #

Patch Set 2 : Rebase #

Patch Set 3 : Rebase #

Messages

Total messages: 29 (20 generated)
nednguyen
2 months, 2 weeks ago (2017-05-11 16:51:11 UTC) #6
Hannes Payer (out of office)
lgtm
2 months, 1 week ago (2017-05-15 09:19:09 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2877803003/20001
2 months, 1 week ago (2017-05-15 10:34:46 UTC) #15
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started once the ...
2 months, 1 week ago (2017-05-15 10:34:48 UTC) #17
rmcilroy
On 2017/05/15 10:34:48, commit-bot: I haz the power wrote: > No L-G-T-M from a valid ...
2 months, 1 week ago (2017-05-15 12:34:45 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2877803003/20001
2 months, 1 week ago (2017-05-15 12:49:27 UTC) #20
commit-bot: I haz the power
Try jobs failed on following builders: android_clang_dbg_recipe on master.tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/android_clang_dbg_recipe/builds/268819)
2 months, 1 week ago (2017-05-15 12:52:57 UTC) #22
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2877803003/40001
2 months, 1 week ago (2017-05-15 13:54:42 UTC) #25
commit-bot: I haz the power
2 months, 1 week ago (2017-05-15 15:34:40 UTC) #29
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/12b214a95fb98f5ce9eb412d28cd...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973